.write-game {
  text-align: center;
  // button {
  //   display: inline-block;
  //   &:focus {
  //     outline: none;
  //   }
  // }
  .switch-languages {
    color: var(--text-primar-color);
  }
  label {
    display: block;
    margin: 10px;
    width: 200px;
    text-align: center;
    border-radius: 20px;
    background-color: var(--secondary-color);
    color: var(--text-primar-color);
    margin: 8px auto 8px auto;
    padding: 5px 0 9px 0;
    &.word {
      &.correct {
        background-color: var(--green);
        color: var(--text-primar-color);
      }
      &.incorrect {
        background-color: var(--text-color-a);
        color: var(--text-primar-color);
      }
    }
    &.input-word {
      margin-bottom: 0px;
      input {
        background-color: inherit;
        border: 0;
        text-align: center;
        font-size: inherit;
        color: var(--text-primar-color);
        &:focus {
          outline: none;
        }
      }
    }
    &.hint {
      min-height: 37px;
      background-color: var(--primary-color);
      border: 0;
      border-bottom: 1px solid var(--border-color);
      border-radius: 0;
      color: #5d5d5d;
    }
  }
}
